Subject: Title

From: Sally Hambridge <[email-masked]>
Date: Thu, 7 Oct 1999 13:30:26 PDT

I like this and I like jc's suggestion.  I think either title
is a vast improvement over the problematic title the doc has now.

I'm also glad to hear we'll make the draft deadline submission.

I've heard from Marcia Beaulieu and she is reserving a spot on
the agenda for us, but as yet I don't know when we're meeting.
I suspect it will be on Tuesday, since I requested only a 1
hour slot.

Ted - thanks for keeping this moving.

Sally
[email-masked]

>
>
>How about:
>
>Responsible Advertising Using the Internet
>
>             or, how NOT to
>
>    $$$$$  LOSE MONEY FAST!!! $$$$$
>